.main-articles, .sidebar-articles{
	float: left;
	position: relative;
    min-height: 1px;
        padding-left: 15px !important;
    padding-right: 15px !important;

}

.main-articles{
	width: 75%;
}
.sidebar-articles{
	width: 25%;

}
.articles-page {
    position: relative;
    background: none !important;
}
.sidebar-title{
 font-size: 22px;
 margin-bottom: 30px;
	}
.category-item{
    border: 2px solid #E2D8FF;
    border-radius: 4px;
    font-size: 18px;
    text-decoration: none;
    margin-top: 10px;
    cursor: pointer;
    position: relative;
    background: #E2D8FF;
}
.category-item a{
	text-decoration: none;
	padding: 14px;
	color: black;
	width: 100%;
	position: relative;
	display: block
}
.category-item:hover{
	background: #8258FC;
	color: white;
}
.category-item a:hover{
	color: white;
}
.article-preview {
    display: block;
    text-decoration: none;
    color: inherit;
    border: none !important;
    -moz-box-shadow: none;
    box-shadow: none !important;
    height: 100%;
    background: #f5f5f5 !important;
}
.article-preview__date {
    font-size: 14px;
    margin: 0 0 20px !important;
    color: #808080cc;
}
.article-preview__desc {
    padding: 10px 20px 20px !important;
    min-height: 150px;
}

.article-preview__title {
    font-size: 17px !important;
    color: #000000 !important;
    font-weight: 600 !important;
    letter-spacing: 0.3px !important;
}

@media (max-width: 1024px) {
.main-articles, .sidebar-articles{
	width:100%;
}
.sidebar-articles {
    margin:20px 0;
}
.category-item{
	display: inline-block;
    margin-left: 5px;
    font-size: 16px;
}
.category-container {
    white-space: nowrap;
    overflow-x: scroll;
}
.sidebar-title {
    font-size: 18px;
    margin-bottom: 0px;
}
.category-item a {
    padding: 7px;
}
.breadcrumbs ul{
    display: block !important;
}
}